» Ubuntu » Paquets » lucid (10.04LTS) » sound » libpulse-mainloop-glib0
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : pulseaudio  ]

Paquet : libpulse-mainloop-glib0 (1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14)

Liens pour libpulse-mainloop-glib0

Screenshot

Ressources Ubuntu :

Télécharger le paquet source pulseaudio :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

PulseAudio client libraries (glib support)

PulseAudio, previously known as Polypaudio, is a sound server for POSIX and WIN32 systems. It is a drop in replacement for the ESD sound server with much better latency, mixing/re-sampling quality and overall architecture.

Client libraries used by applications that access a PulseAudio sound server via PulseAudio's native interface.

This package adds support for glib2 client applications.

Autres paquets associés à libpulse-mainloop-glib0

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libglib2.0-0 (>= 2.16.0)
    The GLib library of C routines
  • dep: libpulse0 (= 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14)
    PulseAudio client libraries

Télécharger libpulse-mainloop-glib0

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 12,3 ko112,0 ko [liste des fichiers]
i386 11,6 ko108,0 ko [liste des fichiers]